 
	/*   
   
    Description: Styles for HTML template
    Author URI: https://creativelyewe.com
	Description: Custom Theme 
	Author: Susan Belanger
	Author URI: https://creativelyewe.com
	Version: 0.0.1

*/

/* CSS Document for brands */


/* aside styles for logo asides */

section.mainContent .brandbox2	{
	display:block;
	max-height:400px;
	margin:0 auto 10% auto;
	border-top: 1px solid #274694;
}

section.mainContent .brandbox4	{
    height: 125px;
    /* background: blue; */
    margin: 0 auto;
    border-top: 1px solid #274694;

}




section.mainContent .brandbox4 .brand, section.mainContent .brandbox2 .brand	{
	width:90%;
	height:90%;
	/* background:red;*/
	margin:0 auto;
}

section.mainContent .brandbox4 .brand	{
	width:100%;
}
	
section.mainContent .staff .brandbox2 aside.pic {
    
    max-height: 125px;
    width: 47.5%;
    margin-right: 2.5%;
    float: left;

}

section.mainContent .staff .brandbox2 aside.pic.boulder {
    
    max-height: 175px;
    width: 47.5%;
    margin-right: 2.5%;
    float: left;

}

section.mainContent .staff .brandbox4 aside.pic	{
	width:25%;
}


section.mainContent .brandbox2 aside .contentLogo .logoPic {
    height: 125px;
    margin-bottom: 5px;
    
}

section.mainContent .brandbox4 aside .contentLogo .logoPic {
    height: 125px;
    margin-bottom: 5px;
    
}

section.mainContent .brandbox2 aside .contentLogo .logoPic:before	{
	content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}





section.mainContent aside .contentLogo.midcontinent .logoPic {
    background: url(../images/MC_Logo_Gray.png) top center no-repeat;
	background-size:contain;
}

section.mainContent aside .contentLogo.hpl .logoPic {
    background: url(../images/Pluswood_logo.png) top center no-repeat;
	background-size:contain;
}

section.mainContent aside .contentLogo.formatop .logoPic {
    background: url(../images/Formatop_logo.png) top center no-repeat;
	background-size:contain;
}

section.mainContent aside .contentLogo.vt .logoPic {
    background: url(../images/VTIndustries_logo.png) top center no-repeat;
	background-size:contain;
}

section.mainContent aside .contentLogo.armadillo .logoPic {
    background: url(../images/ArmadilloDecks_logo.png) top center no-repeat;
	background-size:contain;
}

section.mainContent aside .contentLogo.greenbay .logoPic {
    background: url(../images/GreenBayDecking_logo.png) top center no-repeat;
	background-size:contain;
}

section.mainContent aside .contentLogo.genovations .logoPic {
    background: url(../images/genova_logo.png) top center no-repeat;
	background-size:contain;
	max-width:160px;
}

section.mainContent aside .contentLogo.trex .logoPic {
    background: url(../images/TrexDecking_logo.png) top center no-repeat;
	background-size:contain;
	max-width:160px;
}


section.mainContent aside .contentLogo.heritage .logoPic {
    background: url(../images/HeritageMillworkInc.png) top center no-repeat;
	background-size:contain;
}

section.mainContent aside .contentLogo.larson .logoPic {
    background: url(../images/LarsonDoors.png) top center no-repeat;
	background-size:contain;
}

section.mainContent aside .contentLogo.lemieux .logoPic {
    background: url(../images/LemieuxDoors.png) top center no-repeat;
	background-size:contain;
	max-width:160px;
}

section.mainContent aside .contentLogo.plyco .logoPic {
    background: url(../images/PlycoDoors.png) top center no-repeat;
	background-size:contain;
	max-width:160px;
}

section.mainContent aside .contentLogo.certainteed .logoPic {
    background: url(../images/CertainTeed_Logo.png) top center no-repeat;
	background-size:contain;
	max-width:160px;
}

section.mainContent aside .contentLogo.guardian .logoPic {
    background: url(../images/GuardianInsulation_logo.png) top center no-repeat;
	background-size:contain;
	max-width:160px;
}


section.mainContent aside .contentLogo.dow .logoPic {
    background: url(../images/Dow_logo.jpg) top center no-repeat;
	background-size:contain;
	width: 180px;
    margin-top: -15px;
}

section.mainContent aside .contentLogo.kb .logoPic {
    background: url(../images/KB_logo.png) top center no-repeat;
	background-size:contain;
}

section.mainContent aside .contentLogo.jm .logoPic {
    background: url(../images/JohnsManville_logo.png) top center no-repeat;
	background-size:contain;
	max-width: 140px;
    margin-top: -8px;
}

section.mainContent aside .contentLogo.tyvek .logoPic {
    background: url(../images/corporate-tyvek-144x54-logo.png) top center no-repeat;
	background-size:contain;
	max-width:160px;
}

section.mainContent aside .contentLogo.heritage_mill .logoPic {
    background: url(../images/HeritageMillworkInc.png) top center no-repeat;
	background-size:contain;
	margin-top: 10px;
}

section.mainContent aside .contentLogo.ferche .logoPic {
    background: url(../images/Ferche_logo.png) top center no-repeat;
	background-size:contain;
	max-width:160px;
}

section.mainContent aside .contentLogo.certainteed_roof .logoPic, section.mainContent aside .contentLogo.certainteed_siding .logoPic {
    background: url(../images/CertainTeed_Logo.png) center center no-repeat;
	background-size:contain;
	max-width: 140px;
    margin-top: -8px;
}

section.mainContent aside .contentLogo.malarky .logoPic {
    background: url(../images/malarkey-logo.png) center center no-repeat;
	background-size:contain;
	margin-top: -5px;
}

section.mainContent aside .contentLogo.gaf .logoPic {
    background: url(../images/GAF_Logo.png) top center no-repeat;
	background-size:contain;
	max-width:160px;
	max-height:100px;
}

section.mainContent aside .contentLogo.oc .logoPic {
    background: url(../images/oc-logo.svg) top center no-repeat;
	background-size:contain;
	max-width:160px;
	max-height:100px;
}




/* siding logos */
section.mainContent aside a .contentLogo.rollex .logoPic {
    background: url(../images/Rollex-Always-on-the-Job.jpg) center center no-repeat;
	background-size:contain;
	max-width:160px;
	
   
}

section.mainContent aside a .contentLogo.smart .logoPic {
    background: url(../images/LPSmartSide_Logo.png) center center no-repeat;
	background-size:contain;
	margin-top: -5px;
}

section.mainContent aside a .contentLogo.jh .logoPic {
    background: url(../images/JamesHardie_logo.png) center center no-repeat;
	background-size:contain;
	max-width:160px;
	max-height:100px;
}

section.mainContent aside a .contentLogo.boulder .logoPic {
    background: url(../images/boulder.png) center center no-repeat;
	background-size:contain;
	max-width:160px;
	max-height:100px;
}


/* locks logos */

section.mainContent aside a .contentLogo.master .logoPic {
    background: url(../images/logo-white-on-black.png) top center no-repeat;
	background-size:contain;
	max-width:160px;
	
}

section.mainContent aside a .contentLogo.schlage .logoPic {
    background: url(../images/Schlage_logo.png) top center no-repeat;
	background-size:contain;
	max-width:160px;
	
}

/* masonry logos */

section.mainContent aside a .contentLogo.logix .logoPic {
    background: url(../images/logix.jpg) center center no-repeat;
	background-size:contain;
	max-width:160px;
	
   
}

section.mainContent aside a .contentLogo.tcc .logoPic {
    background: url(../images/tcc.jpg) center center no-repeat;
	background-size:contain;
	max-width:180px;
}

section.mainContent aside a .contentLogo.lite-form .logoPic {
    background: url(../images/lite-form.jpg) center center no-repeat;
	background-size:contain;
	/*max-width:160px;
	max-height:100px;*/
}


/* overhead doors logos */

section.mainContent aside a .contentLogo.midland .logoPic {
    background: url(../images/midland.png) center center no-repeat;
	background-size:contain;
	/*max-width:160px;*/
	
   
}

section.mainContent aside a .contentLogo.excel .logoPic {
    background: url(../images/excel.png) center center no-repeat;
	background-size:contain;
	/*max-width:180px;*/
}

section.mainContent aside a .contentLogo.northcentral .logoPic {
    background: url(../images/northcentral.png) center center no-repeat;
	background-size:contain;
	/*max-width:160px;
	max-height:100px;*/
}


/* paint & stain logos */


section.mainContent aside .contentLogo.cabot .logoPic {
    background: url(../images/cabot-stain.png) top center no-repeat;
	background-size:contain;
}

section.mainContent aside .contentLogo.penofin .logoPic {
    background: url(../images/penofin_logo.png) center center no-repeat;
	background-size:contain;
}

/* pole barn steel logos */

section.mainContent aside .contentLogo.dakota .logoPic {
    background: url(../images/DakotaSteel_logo.png) top center no-repeat;
	background-size:contain;
	height:125px;
}

section.mainContent aside .contentLogo.lcs .logoPic {
    background: url(../images/lcs_logo.png) top center no-repeat;
	background-size:contain;
	height:125px;
}

section.mainContent aside .contentLogo.metal .logoPic {
    background: url(../images/MetalSales_Logo.png) top center no-repeat;
	background-size:contain;
    background-size: contain;
    height: 120px;
    margin-top: 20px;
}

section.mainContent aside .contentLogo.whirlwind .logoPic {
    background: url(../images/WhirlwindLogo.png) top center no-repeat;
	background-size:contain;
	height:125px;
}


/* trusses logos */


section.mainContent aside .contentLogo.littfin .logoPic {
    background: url(../images/littfin.png) top center no-repeat;
	background-size:contain;
}

section.mainContent aside .contentLogo.manion .logoPic {
    background: url(../images/manion.png) center center no-repeat;
	background-size:contain;
}


/* windows logos */


section.mainContent aside.pic a .contentLogo.andersen .logoPic {
    background: url(../images/andersen.jpg) top center no-repeat;
	background-size:contain;
}

section.mainContent aside.pic a .contentLogo.jeld-wen .logoPic {
    background: url(../images/jeld-wen.jpg) top center no-repeat;
	background-size:contain;
	margin-top:10px;
}

section.mainContent aside.pic a .contentLogo.simonton .logoPic {
    background: url(../images/simonton.png) top center no-repeat;
	background-size:contain;
}

section.mainContent aside.pic a .contentLogo.thermotech .logoPic {
    background: url(../images/thermo-tech.png) top center no-repeat;
	background-size:contain;
}
